Required action before installing V6R1M0 service packs available after July 1, 2009


Главная Форумы IBM i (OS/400) Required action before installing V6R1M0 service packs available after July 1, 2009

В этой теме 0 ответов, 1 участник, последнее обновление  Sever 7 года/лет, 8 мес. назад.

Aliexpress INT
  • Автор
    Сообщения
  • #6144

    Sever
    Участник
    Aliexpress INT

    All future V6R1 IBM i Access for Windows service packs available after July 1, 2009 require that you install a Microsoft security update prior to installing the service pack. While we do not believe there is an existing security exposure to any current or previous service packs, IBM is following Microsoft’s recommendation and will, therefore, require this security update to be applied before installing future service packs.

    You may install this update any time prior to installing the next V6R1 service pack for IBM i Access for Windows. The update is compatible with existing versions of IBM i Access for Windows. Please make plans to have this update applied before installing the next service pack.

    For more information about the security exposure, see:
    http://www.microsoft.com/technet/security/bulletin/MS09-035.mspx

    The Microsoft security update can be found at the following location:
    http://www.microsoft.com/downloads/details.aspx?familyid=766a6af7-ec73-40ff-b072-9112bab119c2

    Download and install the correct vcredist_XXXX.exe file for your system. If you have a 64 bit system, in addition to installing the correct vcredist_XXXX.exe file for your 64 bit system, you will also need to install vcredist_x86.exe (32 bit version) since IBM i Access for Windows will run both 32 and 64 bit executables on a 64 bit PC.

    After you have installed this Microsoft security update, you may proceed to install the next V6R1 service pack for IBM i Access for Windows at your convenience.

    первоисточник: http://www-03.ibm.com/systems/i/software/access/windows/casp.html

Для ответа в этой теме необходимо авторизоваться.